Commit 7827126d authored by Tails developers's avatar Tails developers
Browse files

RFP was filled for vagrant-libvirt.

parent 94c30dc3
......@@ -18,8 +18,9 @@ building (see below).
## Packaging
`vagrant-libvirt` is not packaged in Debian yet, so we need to RFP it,
and then have it backported to Wheezy.
`vagrant-libvirt` is not packaged in Debian yet ([[!debbug 753012
desc="RFP bug"]]). We need to have it packaged, and then backported
to Wheezy.
Also, some of `vagrant-libvirt`'s dependencies are too old in Wheezy:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment